/*
Theme Name: MCA SHOP
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

span.logo {
	padding: 20px 0px !important;
}

@media only screen and (max-width: 767px) {
	.responsive #top .logo {
		width: 50% !important;
	}
	.product_promo_box .avia-button.avia-size-medium {
		margin-top: 5px !important;
		width: fit-content;
	}
}

.header_color .header_bg {
	background-size: cover !important;
}

.content, .sidebar {
	z-index: 0 !important;
}

#top #header .mega_menu_title a {
	text-decoration: underline !important;
}

#top #header .mega_menu_title a:hover {
	color: #f4d088 !important;
}

.menu-btn span.avia-menu-text {
	font-weight: 700 !important;
	border-color: #edc774 !important;
	border: 1px solid #edc774 !important;
	text-align: center !important;
	height: 39px !important;
	line-height: 39px !important;
	border-radius: 0px !important;
	margin-right: 12px !important;
	font-size: 13px !important;
	padding-left: 20px !important;
	padding-right: 20px !important;
}

.menu-btn span.avia-menu-text:hover {
	color: #000000 !important;
	background-color: #edc774 !important;
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.title_container {
	background-image: none !important;
	background-color: #f5f5f6 !important;
}

.title_container .breadcrumb {
	right: unset !important;
	left: 50px !important;
}

.breadcrumb-trail .sep {
	color: #4a5042 !important;
}

#top .social-icons .avia-button.avia-color-light {
	border: 1px solid #fff;
	border-radius: 0;
	min-width: 40px !important;
	min-height: 40px !important;
}

.footer-column-3 div .widget_nav_menu {
	padding-bottom: 0 !important;
}

#top .content .footer-column-3.flex_column .widget_nav_menu li a:hover {
	background: none !important;
}

#top .content .footer-column-3.flex_column .widget_nav_menu li a {
	font-weight: 700 !important;
}

#top .full-link-button .avia-button-fullwidth {
	padding: 28px 35px 50px 30px !important;
	border: 1px solid #fff;
	border-radius: 0;
}

#top .full-link-button .avia-button-fullwidth {
	font-size: 19px !important;
	font-weight: 700 !important;
}

.full-link-button .avia_iconbox_title {
	float: left;
}

.full-link-button .avia_button_icon_right {
	float: right;
}

.woo-footer-btn .avia-button {
	width: 19%;
}

.woo-footer-btn .avia_iconbox_title {
	font-size: 15px !important;
	float: none !important;
}

@media screen and (max-width:1272px) {
	.woo-footer-btn .avia-button {
		width: 20% !important;
	}
}

@media screen and (max-width:1015px) {
	.woo-footer-btn .avia-button {
		width: 30% !important;
	}
}

@media screen and (max-width:717px) {
	.woo-footer-btn .avia-button {
		width: 45% !important;
	}
}

@media screen and (max-width:478px) {
	.woo-footer-btn .avia-button {
		width: 60% !important;
	}
}

/*Add your own styles here:*/

/* TOPBAR CSS */

#av_section_topbar form {
	margin-bottom: 0 !important;
}

#av_section_topbar input::placeholder {
	color: #b7b7b7 !important;
	font-size: .9em;
}

i.search-icon {
	content: url(./images/search.svg);
	height: 1rem;
	width: 1rem;
	display: inline-block;
}

.woocommerce-product-search i.search-icon {
	position: absolute;
	right: 10px;
	top: 10px;
}

#top .main_color input[type="search"], #woocommerce_product_search-2 {
	top: 15px;
	font-size: 0.9em;
}

#woocommerce_product_search-2 form {
	position: relative;
}

#top div.woocommerce-message {
	border-color: #f5f5f6 !important;
	background-color: #f5f5f6 !important;
}

#av_section_topbar input.search-field {
	margin-bottom: 0 !important;
}

.shop_nav {
	list-style: none;
	margin: 0 !important;
}

.shop_nav li:first-child {
	margin-left: 0 !important;
}

.shop_nav a {
	color: #b7b7b7;
	text-decoration: none;
	text-transform: uppercase;
	font-size: .9em;
}

.shop_nav a:hover, .shop_nav a.active {
	color: #666565;
	position: relative;
}

.shop_nav a.active:after {
	content: "";
	position: absolute;
	bottom: -25px;
	left: 0;
	right: 0;
	height: 5px;
	background-color: #f4d088;
}

.shop_nav li {
	display: inline-block;
}

#av_section_breadcrumbs .breadcrumb a, #av_section_breadcrumbs .breadcrumb-trail .trail-end {
	color: #b7b7b7 !important;
	text-transform: uppercase;
}

#av_section_breadcrumbs .breadcrumb {
	font-size: .9em;
}

#av_section_breadcrumbs .content {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

/* End TOPBAR CSS */

/* 
* Styling WooCommerce Shop Page
*/

#main ul.products li.product {
	background-color: #fafafa;
	/* min-height: 505px; */
}

#main ul.products li.product .inner_product {
	padding: 30px;
}

#main ul.products li.product:hover {
	background: #e8e7db !important;
}

#main ul.products li.product .inner_product h2.woocommerce-loop-product__title {
	color: #586f3a;
	text-transform: uppercase;
	font-size: 16px !important;
	line-height: 25px !important;
	display: block;
	padding: 20px 0px !important;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	/* padding-bottom: 20px; */
}

#main ul.products li.product .inner_product .price {
	padding: 20px 0px !important;
	display: block;
	/* border-top: 1px solid #cccccc; */
	position: absolute;
	text-align: center;
	left: 0;
	right: 0;
	/*     bottom: 10px; */
}

#main ul.products li.product .inner_product .price .woocommerce-Price-amount {
	font-size: 25px;
	font-weight: 600;
}

#top .inner_product_header {
	position: unset !important;
}

#main ul.products li.product .inner_product span.onsale {
	background-color: #d5d4bd !important;
	top: 0px;
	right: 0px;
	width: 80px;
	position: absolute;
	border-radius: 0px !important;
	font-weight: bold;
}

#main ul.products li.product .inner_product .price ins:before {
	display: none !important;
}

#main ul.products li.product .inner_product .price ins .woocommerce-Price-amount {
	color: #aaada6 !important;
	font-size: 18px;
}

#top div .product_on_sale .inner_product_header {
	padding-right: 0px !important;
}

#main ul.products li.product .var-excerpt {
	min-height: 70px;
}

#main ul.products li.product .var-excerpt p {
	margin: 0 0 10px 0;
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 10px;
}

#main ul.products li.product .var-sku {
	font-size: 13px;
	font-weight: 600;
	color: #586e3a;
	margin-bottom: 10px;
}

#top .price, #top .price span, #top del, #top ins {
	font-size: 25px !important;
}

#main ul.products li.product .var-brand {
	font-size: .7em !important;
	font-weight: 700 !important;
	margin-top: 10px;
}

#main ul.products li.product del {
	text-decoration: none !important;
	color: #4a5042 !important;
}

#main .products.bundled_products {
	display:inline-flex;
	flex-wrap:wrap;
}

#main ul.products li.product .sale-price {
	display: block !important;
	font-weight: bold !important;
	font-size: 16px !important;
}

#top .price ins .woocommerce-Price-currencySymbol {
	font-size: 20px !important;
	font-weight: bold;
	color: #4a5042 !important;
}

.btn-border .avia-button {
	border: 1px solid #f4d088 !important;
}

.icon-section .iconbox_icon {
	border: 2px solid #687559 !important;
	color: #aaaaaa !important;
}

.text-size .av-special-heading-tag {
	font-size: 35px;
}

.banner-slider .avia-slideshow {
	background-color: #000000;
}

.banner-slider .avia-slideshow .avia-slideshow-inner {
	opacity: 0.5;
}

.tiles-section .iconbox_icon {
	border: none !important;
	font-size: 40px !important;
	text-align: center !important;
	width: auto !important;
	line-height: 1px !important;
}

.tiles-section .avia-image-container .avia_image, .tiles-section .avia-image-container .avia-image-overlay-wrap {
	height: 350px !important;
}

.tiles-section .av-image-caption-overlay-center p {
	font-weight: 700 !important;
	font-size: 25px !important;
	margin-top: 230px !important;
}

.banner-slider .caption_fullwidth {
	text-align: center;
	margin-bottom: 7%;
}

.banner-slider .slideshow_inner_caption h2 {
	font-weight: 700 !important;
	font-size: 45px !important;
}

.banner-slider .slideshow_inner_caption p {
	font-weight: 700 !important;
}

.banner-btn-border .avia-button {
	margin-top: 10px;
	border: 2px solid #f4d088 !important;
}

.tiles-section .av-overlay-hover-deactivate .avia-image-overlay-wrap:hover .av-caption-image-overlay-bg {
	opacity: 0.7 !important;
	background-color: #c6b084 !important;
}

.overlay-black {
	position: relative;
}

.overlay-black * {
	z-index: 2;
}

.overlay-black::after {
	content: "";
	background-color: rgba(89, 88, 88, 0.7);
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	visibility: visible;
}

.overlay-black:hover::after {
	background-color: rgba(244, 208, 136, 0.66) !important;
	transition: 0.5s;
}

.overlay-black:hover .av_font_icon {
	color: #fff !important;
}

.shop-home-tiles h3 {
	font-weight: 900 !important;
}

#top .custom-color-heading a {
	text-decoration: none;
}

#shop-home-tiles-cs .av-flex-placeholder {
	width: 2%;
}

/* End SHOP page CSS */

/* 
* WooCommerce Shop Page - Navigation
*/

@media only screen and (min-width: 911px) {
	#av_section_topbar {
		border-top: 3px solid #f4d088 !important;
		border-bottom: 3px solid #f4d088 !important;
		min-height: 0;
	}
	#wpmega-menu-avia2 {
		font: 1em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	}
	.wp-megamenu-main-wrapper.wpmega-clean-white.wpmm-orientation-horizontal {
		border: none;
	}
	#wpmega-menu-avia2 li a {
		color: #bebaba;
		text-transform: uppercase;
	}
	#wpmega-menu-avia2 li a:hover {
		color: #666565;
	}
	.wpmega-clean-white .wpmm-mega-wrapper>li:hover, .wpmega-clean-white .wpmm-mega-wrapper>li.current-menu-item {
		background: none;
	}
	#wpmega-menu-avia2 li.current-menu-item>a {
		font-weight: bold;
		color: #666565;
		border-bottom: 5px solid #f4d088;
	}
	#wpmega-menu-avia2 li a::before {
		background: none;
	}
	.title_container .breadcrumb {
		z-index: 1;
	}
	.wpmega-clean-white ul.wpmm-mega-wrapper li.wpmega-menu-flyout div {
		border-top: 1px solid #f4d088 !important;
	}
	.sidebar_left .inner_sidebar {
		background: #fefaf3;
		padding: 20px 20px 10px 20px;
	}
}

/* End Shop Page - Navigation */

.sidebar .inner_sidebar {
	padding: 0 !important;
}

.sidebar .inner_sidebar .widget {
	margin-left: 20px;
	margin-right: 20px;
}

.sidebar .sidebar-title {
	background-color: #f4d088 !important;
	padding: 15px !important;
	width: 100% !important;
	margin: 0 !important;
}

.sidebar .sidebar-title h2 {
	margin-bottom: 0;
	color: #fff;
}

.sidebar .sidebar-color-filter .term-thumbnail {
	box-shadow: none !important;
}

input[type="text"].product-search-filter-price-field {
	width: 40% !important;
	display: inline-block !important;
}

.sidebar-price-filter .slider-limit-min:before, .sidebar-price-filter .slider-limit-max:before {
	content: "$";
	display: inline-block;
}

.sidebar .sidebar-reset-filter button.product-search-filter-reset-clear {
	width: 100% !important;
	color: #121211 !important;
	background-color: transparent !important;
	font-weight: 600;
	font-size: 1em;
	border: 1px solid #e3e0da !important;
}

.sidebar .sidebar-size-filter li.attribute-item {
	padding: 5px;
	border: 1px solid #e3e0da;
	margin: 3px;
	line-height: 2.3em;
}

.sidebar h3.widgettitle {
	margin-bottom: 10px;
}

.sidebar {
	color: #10100f !important;
}

.button.yith-wcqv-button {
	display: none !important;
}

#main ul.products li.product:hover .button.yith-wcqv-button {
	display: block !important;
	position: absolute;
	top: 0;
	left: 0;
	background: #f4d088;
	box-shadow: 3px 3px 10px #464545;
	margin: 0 !important;
}

#main ul.products li.product:hover a, #main ul.products li.product:hover a:hover, #main ul.products li.product:hover .var-excerpt p {
	color: #4a5042 !important;
}

@media screen and (max-width:767px) {
	.responsive-btn .avia-button-center {
		text-align: left !important;
	}
}

@media screen and (max-width:665px) {
	.breadcrumb-trail {
		margin-top: -8px !important;
	}
}

@media screen and (max-width:379px) {
	.breadcrumb-trail {
		margin-top: -15px !important;
	}
}

@media screen and (max-width:307px) {
	.breadcrumb-trail span, .alternate_color .breadcrumb a {
		font-size: 13px !important;
	}
}

.equal-height ul.products li.product {
	height: 580px !important;
}

#top .yith-wcqv-main .product_column_4 .products .product {
	height: 550px !important;
}

#top .yith-wcqv-main .product div.images img {
	border: none !important;
}

#top .yith-wcqv-main .summary-content {
	margin: 40px 10px !important;
}

#top .yith-wcqv-main div.product .product_title {
	font-size: 27px !important;
}

#top .yith-wcqv-main .single_add_to_cart_button {
	background-color: #4a5042 !important;
	color: #fff !important;
	font-size: 18px !important;
	border: 1px solid #4a5042 !important;
}

#top .yith-wcqv-main .qty {
	width: 80px !important;
	background: #f3f3f3 !important;
}

#top .yith-wcqv-main .posted_in a {
	color: #4a5042;
	font-weight: bold;
}

#top .yith-wcqv-main .price, div .stock {
	color: #4a5042 !important;
}

#top .yith-wcqv-main form {
	margin-top: 20px !important;
}

#top .yith-wcqv-main .single_add_to_cart_button:hover {
	background-color: #eec671 !important;
	color: #4a5042 !important;
	border: 1px solid #eec671 !important;
	transition: 0.5s;
}

#top .yith-wcqv-main {
	background: #e7eae1 !important;
}

#top .yith-wcqv-main .yith-wcqv-close {
	color: #4a5042;
	margin: 5px !important;
}

#top .yith-wcqv-main .woocommerce-product-gallery__wrapper {
	background: #fff !important;
	margin: 50px;
	border: 1px solid #4a5042 !important;
}

#top .yith-wcqv-main .product_meta {
	margin-top: 30px !important;
}

#top .yith-wcqv-main .price .woocommerce-Price-currencySymbol {
	font-size: 15px !important;
}

#top .yith-wcqv-main div.product p.price del {
	color: #4a5042 !important;
	font-size: 18px !important;
}

#top #main ul.products li.product .price del {
	text-decoration: line-through !important;
}

#top .yith-wcqv-main .sale-price .amount {
	font-size: 20px !important;
	font-weight: bold !important;
}

#top .yith-wcqv-main .onsale {
	border-radius: 0px;
	margin-top: 46px;
	margin-left: 46px;
	width: 70px;
}

#top .yith-wcqv-main .variations_form {
	border: none !important;
}

#top .yith-wcqv-main #pa_color {
	background-color: #f3f3f3 !important
}

#top .yith-wcqv-main .variations td {
	padding: unset !important;
}

#top .yith-wcqv-main div form.cart div.quantity {
	margin: unset !important;
}

#top .yith-wcqv-main .variations_form {
	margin-top: 30px !important;
}

#top #yith-quick-view-modal.open .yith-wcqv-main {
	overflow-y: auto !important;
}

/* devil-dog-summer css */

.equal-height ul li .woocommerce-LoopProduct-link .inner_product_header .woocommerce-loop-product__title {
	min-height: 108px !important;
}

.equal-height ul.products li.product .var-excerpt {
	min-height: 102px !important;
}

/*  */

.product_column .products li {
	min-height: 587px !important;
}

.product_column .products li .woocommerce-LoopProduct-link .inner_product_header .woocommerce-loop-product__title {
	min-height: 105px !important;
}

.product_column ul.products li.product .var-excerpt {
	min-height: 119px !important;
}

#main .template-shop .inner_product {
	min-height: 470px !important;
}

#main .wp-megamenu-main-wrapper .wpmm-sub-menu-wrap li.wpmega-1columns-4total {
	width: 24% !important;
	padding: 0px 10px 20px !important;
}

#main .wp-megamenu-main-wrapper .wpmm-sub-menu-wrap ul li.wp-mega-menu-header>a.wp-mega-menu-link {
	margin-bottom: 0px !important;
}

#main .wp-megamenu-main-wrapper .wpmm-sub-menu-wrap li.wpmega-1columns-3total {
	width: 33% !important;
	padding: 0 10px 20px !important;
}

#main .wp-megamenu-main-wrapper .wp-mega-sub-menu .wpmm-menu2 {
	margin-left: 25px !important;
}

/* 
.wpmm-sub-menu-wrap ul li.wp-mega-menu-header>a.wp-mega-menu-link span.wpmm-mega-menu-href-title:before{
   	content: "";
    position: absolute;
    width: 50%;
    height: 1px;
    bottom: 7px;
    text-align: center;
    border-bottom: 1px solid #bebaba;
} */

.wpmm-sub-menu-wrap ul li.wp-mega-menu-header>a.wp-mega-menu-link span.wpmm-mega-menu-href-title:before {
	content: "";
	height: 1px;
	width: 100%;
	position: absolute;
	bottom: -.3em;
	left: 0;
	border-bottom: 1px solid #bebaba;
}

#main .wp-megamenu-main-wrapper .wpmm-sub-menu-wrap .menu-item-has-children .wpmm-mega-menu-href-title, .wpmm-sub-menu-wrapper ul li a span.wpmm-mega-menu-href-title {
	position: relative !important;
}

.wpmm-sub-menu-wrap ul li.wp-mega-menu-header>a.wp-mega-menu-link span.wpmm-mega-menu-href-title {
	margin-bottom: 13px !important;
}

#wpmm-wrap-avia2 ul li ul li a {
	color: #7d7b7b;
}

#wpmm-wrap-avia2 ul li ul li ul li a {
	color: #bebaba;
}

#wpmm-wrap-avia2 ul li ul li ul li ul li a:before {
	content: "-";
	position: absolute;
	left: -10px;
}

/* Tab section Start */

#top .av-section-tab-title .av-inner-tab-title {
	font-size: 20px !important;
}

#top .av-section-tab-title {
	background-color: #e8e7df !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	color: #4a5042 !important;
	padding: 0px 40px !important;
}

#top .av-section-tab-title.av-active-tab-title {
	background-color: #4a5042 !important;
	color: #fff !important;
}

.av-tab-no-icon.av-tab-no-image .av-inner-tab-title {
	margin-bottom: 0 !important;
}

.avia-tab-title-padding-default .av-outer-tab-title {
	padding-bottom: 0 !important;
}

.av-inner-tab-title, .av-tab-section-icon, .av-tab-arrow-container, .av-tab-section-image {
	width: auto !important;
}

/* Tab section End */

/* Product Packages page */

.highlighted-textblock {
	background-color: #f2f2f2;
	padding: 25px;
	margin: 10px 0 !important;
}

.bordered_heading {
	border: 2px solid #4a5042 !important;
	padding: 10px !important;
	margin-bottom: 10px !important;
}

/* Product Packages page end */

/* woocommerce product form design */

.single-product-summary form.cart {
	background-color: #f7f7f7;
	padding: 4em;
}

.single-product-summary .wc-pao-addon-heading {
	text-align: center;
	font-size: 2em;
	font-weight: 600 !important;
}

.single-product-summary .wc-pao-addon-name, .single-product-summary .gfield_label {
	font-weight: 600 !important;
	font-size: 1em !important;
	display: block !important;
	background-color: transparent !important;
	padding: 11px;
	margin-bottom: 0 !important;
	border: 2px solid #494f41 !important;
}

.single-product-summary .product_totals .gfield_label {
	border: none !important;
	padding: 0 !important;
}

.single-product-summary .wc-pao-addon-field::placeholder {
	color: #9b9e96 !important;
	opacity: 1;
	/* Firefox */
}

.single-product-summary .wc-pao-addon-field:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #9b9e96 !important;
}

.single-product-summary .wc-pao-addon-field::-ms-input-placeholder {
	/* Microsoft Edge */
	color: #9b9e96 !important;
}

.single-product-summary .wc-pao-addon-field, .single-product-summary .textarea, .single-product-summary .gfield_select, .single-product-summary .input_textarea input[type='text'] {
	border: none !important;
	padding: 14px 8px !important;
	background-color: #494f41 !important;
	color: #fff !important;
	border-radius: 0 !important;
	width: 100% !important;
}

.single-product-summary .ginput_container_select, .single-product-summary .ginput_container_textarea, .single-product-summary .ginput_container_text {
	margin-top: 0 !important;
}

.single-product-summary .wc-pao-addon-field.wc-pao-addon-select, .single-product-summary .gfield_select {
	color: #9b9e96 !important;
}

.single-product-summary .wc-pao-addon-field.wc-pao-addon-select:focus, .single-product-summary .gfield_select:focus {
	color: #fff !important;
}

.single-product-summary .form-row {
	padding: 0 !important;
}

.single-product-summary .product_meta {
	display: none !important;
}

.single-product-summary .price {
	margin-bottom: 10px !important;
}

.hidden-total {
	display: none !important;
}

#top div.woocommerce-error a.button, #top div.woocommerce-message a.button {
	background: rgb(74, 80, 66) !important;
}

#top div.woocommerce-error a.button:hover, #top div.woocommerce-message a.button:hover {
	background: rgb(244, 208, 136) !important;
}

#top #payment div.form-row {
	text-align: right;
}

.wc-proceed-to-checkout {
	float: right;
}

.wc-proceed-to-checkout, #top #payment #place_order {
	font-size: 20px !important;
	font-weight: 700 !important;
}

.cart-collaterals .cart_totals a.button.alt {
	width: 270px !important;
}

/* .single-product-summary .input-text.qty {
	background-color: #f5d089 !important;
	border: none !important;
}
.single-product-summary .quantity .minus, .single-product-summary .quantity .plus {
	background-color: #f8e3b8 !important;
	border: none !important;
	background-image: unset !important;
} */

/* woocommerce product form design end */

/* Homepage CSS */

.homepage_slider .image-overlay.overlay-type-extern {
	display: none !important;
}

/* End Homepage CSS */

/* Single Product page CSS */

.product_promo_box {
	margin-top: 0 !important;
}

.product_promo_box h3 {
	margin-bottom: 0 !important;
}

/* Single Product page CSS end */

/* Start: Remove unnecessary space between image and text in footer column 1 */

#text-5 {
	margin-top: -50px;
}

/* End: Remove unnecessary space between image and text in footer column 1 */

/* Start: Contact Us Form Fields */

#gform_1 input:not([type="submit"]) {
	padding: 16px 6px !important;
}

/* End: Contact Us Form Fields */

.single_variation_wrap {
	margin: 10px 0px 20px 47px !important;
}

.product_promo_box .avia-button.avia-size-medium {
	margin-top: -22px;
}

ul.bundled_products li.bundled_product .available-on-backorder, ul.bundled_products li.bundled_product .in-stock, ul.bundled_products li.bundled_product .out-of-stock {
	display: none;
}

ul.bundled_products table.variations td {
	text-align: left !important;
}

.attribute_options .label, .attribute_options .value {
	float: left;
}

#top .variations .value {
	margin-bottom: 5px;
}

#top .variations td {
	padding: 0px !important;
}

#top .variations td.label {
	width: auto !important;
	margin-right: 10px;
}

.single_variation_wrap {
	margin: 0px !important;
}

.cart.bundled_item_cart_content.variations_form {
	padding: 0px 10px !important;
}

ul.woocommerce-shipping-methods li {
	padding: 10px;
}

input.pickup-location-appointment-date {
	display: inline-block !important;
	border-color: #4a5042 !important;
	background-color: #fff !important;
	color: #4a5042 !important;
	margin-bottom: 0 !important;
}

div.pickup-location-calendar>div:first-of-type {
	position: relative !important;
}

.ui-datepicker .ui-datepicker-next:before {
	display: none !important;
}

.pickup-location-field .ui-datepicker-trigger {
	top: 5px;
	position: absolute;
}


/* Uber Menu Start */

#top .av-burger-menu-main {
    display: none !important;
}

.av_main_nav_header.av_menu_right #header_main .main_menu-uber {
	clear: none;
	z-index: 100;
	line-height: 30px;
	height: 100%;
	margin: 0;
	float: right;
}

.av_main_nav_header.av_menu_left #header_main .main_menu-uber {
	clear: none;
	position: absolute;
	z-index: 100;
	line-height: 30px;
	height: 100%;
	margin: 0;
	left: 0;
	right: auto;
}

/* Menu left or right, slim */

.av_main_nav_header .main_menu-uber .ubermenu .ubermenu-item-level-0>.ubermenu-target {
	padding-top: 36px;
	padding-bottom: 36px;
}

/* Menu left or right, large */

.av_main_nav_header.av_large .main_menu-uber .ubermenu .ubermenu-item-level-0>.ubermenu-target {
	padding-top: 50px;
	padding-bottom: 50px;
}

/* Menu left or right, scrolled */

.av_main_nav_header.header-scrolled .main_menu-uber .ubermenu .ubermenu-item-level-0>.ubermenu-target {
	padding-top: 14px;
	padding-bottom: 14px;
}

.ubermenu #menu-item-search {
	display: none;
}

#header_main, #header_main .main_menu-uber .ubermenu {
	border-top: none;
}

#header_main_alternate {
	display: block !important;
}

#header_main_alternate .main_menu-uber {
	position: relative;
}

.av_bottom_nav_header #header_main, .av_bottom_nav_header #header_main_alternate {
	border-bottom: none;
}

@media screen and (max-width:999px) {
	#header_main .logo, #header_main .main_menu-uber {
		position: relative;
		clear: both;
	}
	#header_main_alternate {
		display: block !important;
	}
	#advanced_menu_toggle {
		display: none !important;
	}
}

/* Responsive Menu */

@media only screen and (max-width: 767px) {
	.ubermenu .ubermenu-item-level-0>.ubermenu-target {
		padding-top: 15px !important;
		padding-bottom: 15px !important;
	}
}

@media only screen and (max-width: 959px) {
	.av_main_nav_header.av_menu_right #header_main .main_menu-uber {
		position: relative;
	}
	.av_main_nav_header.av_menu_right .ubermenu.ubermenu-main .ubermenu-item-level-0>.ubermenu-target {
		padding-top: 15px;
		padding-bottom: 15px;
	}
}

#top .ubermenu-searchform,
#top .ubermenu .ubermenu-search-input{
    margin:0;
}

#top .ubermenu .menu-product-search {
	height: 100%;
    display: flex;
    flex-direction: column;
	justify-content: center;
}

@media screen and (min-width: 960px) {
	.ubermenu-responsive-default.ubermenu.ubermenu-horizontal.ubermenu-items-vstretch .ubermenu-item.ubermenu-item-level-0>.ubermenu-target {
		min-height: 90px;
	}
}

@media only screen and (max-width: 767px){
	.responsive #top .logo {
		float: left;
	}
}
/* Uber Menu End */